/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 重命名 */
"gallery.Rename" = "重命名";

/* 标注 */
"mind.tip" = "标注";

/* 子主题 */
"sub_node" = "子主题";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "删除不能恢复,请慎重操作!";


/* 打开 */
"Open" = "打开";
/* 订阅描述 */
"Subscriptions Include:\\n-Create unlimited mind maps\n-Export as pdf/image format\nSubscription Price: $0.99 USD per month; $1.99 USD for 3 months; $5.99 USD per year\n1) You can get the subscriptions for free for 3 days with a free trial. After the free trial you will be automatically renewed to the monthly subscription\n2) Payment will be charged to your iTunes Account at confirmation of purchase.\n3) Your subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period.\n4) Your account will be charged for renewal within 24-hours prior to the end of the current period.\n5) You can manage your subscription and switch off the auto-renewal by accessing your Account Settings after purchase.\n6) You cannot cancel the current subscription during the active subscription period.\n7) Any unused portion of a free trial period, if offered, will be forfeited if you purchase a subscription to that publication." = "*订阅内容\n\n-创建项目个数无限制\n\n-自由切换所有外观样式\n\n-分享图片无水印\n\n-支持iCloud备份和同步\n\n1) 订阅费用：每月$1.99，每季度$4.99，每年 $17.99\n\n2) 在每月订阅，季度订阅，每年订阅三个订阅时间段内分别有7天，一个月和一个月的免费试用期，免费试用后，您将自动续订到相应时间段的订阅\n\n3) 购买过程是从itunes账户中扣除购买款项\n\n4) 订阅自动更新，除非在本期结束前至少24小时关闭自动续订\n\n6) 账户将在当前期限之前的24小时内，以所选套餐的费用收取费用\n\n6) 订阅可以由用户管理，在购买后可以通过用户账号设置关闭自动订阅\n\n7) 在主动订阅期间不允许取消当前订阅\n\n8) 免费试用期的任何未使用部分（如果提供）将在用户购买该出版物的订阅时丧失\n\n9) 隐私政策：http://blog.sina.com.cn/u/3123810800\n\n*价格相当于“苹果App Store矩阵”所确定的相当于以美元为单位的认购价。";
/* LucidMind高级订阅 */
"LucidMind Premium Subscription" = "脑图高级订阅";
/* 加载数据失败! */
"family.album.load data failed" = "加载数据失败!";

/* 点击右上角"+"，创建文件 */
"new.map.tip" = "点击右上角\"+\"，创建文件";
/* 试用期结束后%@/月 */
"EndTheTrial" = "试用期结束后%@";

/* 订阅中... */
"Subscribing" = "订阅中...";
/* 免费试用%@天 */
"coolApps.common.try some days" = "免费试用3天";

/* 删除 */
"common.Delete" = "删除";

/* 保存 */
"MMSave" = "保存";

/* 关于我们 */
"user.About us" = "关于我们";

/* 联系我们 */
"FackCal_contactus" = "联系我们";

/* 给我们评分 */
"MMRateUS" = "给我们评分";

/* 分享 */
"MMshare" = "分享";

/* 意见反馈 */
"MMFeedback" = "意见反馈";

/* 可创建无数个思维导图 */
"create mindmaps" = "可创建无数个思维导图";

/* 支持pdf/png格式导出 */
"export" = "支持pdf/图片格式导出";

/* 设置 */
"user.Settings" = "设置";

/* 文档 */
"BB_Doc" = "文档";

/* 新建 */
"BG_common.New Album" = "新建";

/* 新建文件夹 */
"Create a new folder" = "新建文件夹";

/* 取消 */
"Cancel" = "取消";

/* 确认 */
"FishOOK" = "确认";

/* 高级用户专享 */
"VIP Privilege" = "高级用户专享";

/* 恢复购买 */
"xd_Restore Purechase" = "恢复购买";

/* 隐私政策 */
"Privacy_Polic" = "隐私政策";

/* 订阅详情 */
"Subscription Details" = "订阅详情";

/* F */
"XRK_Minecraft_prompt" = "温馨提示";

/* 请选择图片 */
"Please select picture" = "请选择图片";

/* 相机拍照 */
"DL_TakePhoto" = "拍照";

/* 相册 */
"FackCal_Photo" = "相册";

/* 删除图片 */
"Delete picture" = "删除图片";

/* 保存成功 */
"BB_Minecraft_successs" = "保存成功";

/* 新文件名 */
"New File name" = "新文件名";

/* 中心主题 */
"mian_node" = "中心主题";

/* 新建文件 */
"New_File" = "新建文件";

/* 删除新建文件 */
"Delete_New_File" = "删除新建文件";

/* 是否保存文件 */
"Or_save_file" = "是否保存文件";

/* 选择分享方式 */
"Choose_share_type" = "选择分享方式";

"border shape" = "边框形状";

/* 编辑文件名 */
"Edit_File_Name" = "重命名";

/* 子标题 */
"sub_title" = "子标题";

/* 背景颜色 */
"backgroundColor" = "背景颜色";
